<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="Python" name="Python">
      <configuration sdkName="" />
    </facet>
  </component>
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/facebooky/src" isTestSource="false" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="org.apache.commons:commons-math3:3.3" level="project" />
    <orderEntry type="library" name="org.apache.commons:commons-lang3:3.7" level="project" />
    <orderEntry type="library" name="junit:junit:4.12" level="project" />
    <orderEntry type="library" name="org.slf4j:slf4j-simple:1.7.25" level="project" />
    <orderEntry type="library" name="com.backblaze.b2:b2-sdk-core:1.4.0" level="project" />
    <orderEntry type="library" name="com.backblaze.b2:b2-sdk-httpclient:1.4.0" level="project" />
    <orderEntry type="library" name="com.google.guava:guava:18.0" level="project" />
  </component>
</module>